<?xml version="1.0" encoding="UTF-8"?>

<openbox_menu xmlns="http://openbox.org/3.4/menu">

	<menu id="applications" label="All Applications" execute="obamenu" />
	<menu id="files-menu" label="Files" execute="~/.local/bin/openbox_files.sh"/>
	<menu id="system-menu" label="System">
		<item label="Window Manager Settings">
			<action name="Execute">
				<command>obconf</command>
				<startupnotify><enabled>yes</enabled></startupnotify>
			</action>
		</item>
		<item label="System Settings">
			<action name="Execute">
				<command>xfce4-settings-manager</command>
				<startupnotify><enabled>yes</enabled></startupnotify>
			</action>
		</item>
		<item label="Display Settings">
			<action name="Execute">
				<command>arandr</command>
				<startupnotify><enabled>yes</enabled></startupnotify>
			</action>
		</item>
		<item label="Configure This Menu">
			<action name="Execute">
				<command>obmenu</command>
				<startupnotify><enabled>yes</enabled></startupnotify>
			</action>
		</item>
		<separator />
		<item label="Reconfigure Openbox">
			<action name="Reconfigure" />
		</item>
	</menu>

	<menu id="root-menu" label="Openbox 3">
		<separator label="Open..." />
		<item label="Web Browser">
			<action name="Execute">
				<command>x-www-browser</command>
				<startupnotify>
					<enabled>yes</enabled>
				</startupnotify>
			</action>
		</item>
		<item label="Terminal">
			<action name="Execute">
				<command>x-terminal-emulator</command>
				<startupnotify>
					<enabled>yes</enabled>
				</startupnotify>
			</action>
		</item>
		<menu id="files-menu"/>
		<menu id="applications"/>
		<separator label="System" />
		<menu id="system-menu"/>
		<separator />
		<item label="Log Out">
			<action name="Exit">
				<prompt>yes</prompt>
			</action>
		</item>
	</menu>

</openbox_menu>
